<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="2.0.0">
    <Meta name="resource" value="ValueSet"/>
    <Meta name="url" value="https://termgit.elga.gv.at/ValueSet-elga-anamneselabormikrobiologie"/>
    <Meta name="preliminary" value="false"/>
    <Meta name="status" value="active"/>
    <Meta name="description" value="**Description:** Patient medical history. Contains information protected by copyright of SNOMED International. Any use of SNOMED CT in Austria requires a valid affiliate license or sublicense. The corresponding license is free of charge, provided that the use only takes place in Austria and fulfills the conditions of the Affiliate License Agreement. Affiliate licenses can be requested directly from the respective NRC via the [Member Licensing and Distribution Service](https://mlds.ihtsdotools.org/#/landing/AT?lang=de) (MLDS).

**Beschreibung:** Aspekte der Krankengeschichte. Enthält durch SNOMED International urheberrechtlich geschützte Information. Jede Verwendung von SNOMED CT in Österreich erfordert eine aufrechte Affiliate Lizenz oder eine Sublizenz. Die entsprechende Lizenz ist kostenlos, vorausgesetzt die Verwendung findet nur in Österreich statt und erfüllt die Bedingungen des Affiliate License Agreements. Affiliate Lizenzen können über das [Mitglieder-Lizenzierungs- und Distributions-Service](https://mlds.ihtsdotools.org/#/landing/AT?lang=de) (MLDS) direkt beim jeweiligen NRC beantragt werden."/>
    <Meta name="count" value="12"/>
    <Identifier uid="1.2.40.0.34.6.0.10.66"/>
    <Title name="elga-anamneselabormikrobiologie" version="202106" date="2021-06-29 00:00:00">ELGA_AnamneseLaborMikrobiologie</Title>
    <ClassKinds>
        <ClassKind name="code"/>
    </ClassKinds>
    <RubricKinds>
        <RubricKind name="preferred"/>
    </RubricKinds>
    <Class code="161663000">
        <Rubric kind="preferred">
            <Label>
            History of being a tissue or organ recipient (situation)</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|Transplantiert</Label>
        </Rubric>
    </Class>
    <Class code="2631000119108">
        <Rubric kind="preferred">
            <Label>
            History of bone marrow transplant (situation)</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|Knochenmarkstransplantation</Label>
        </Rubric>
    </Class>
    <Class code="266709005">
        <Rubric kind="preferred">
            <Label>
            Medication commenced (situation)</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|Medikation begonnen</Label>
        </Rubric>
    </Class>
    <Class code="281789004">
        <Rubric kind="preferred">
            <Label>
            Antibiotic therapy (procedure)</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|Antibiotikatherapie</Label>
        </Rubric>
    </Class>
    <Class code="308540004">
        <Rubric kind="preferred">
            <Label>
            Inpatient stay (finding)</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|Patient hospitalisiert</Label>
        </Rubric>
    </Class>
    <Class code="31822004">
        <Rubric kind="preferred">
            <Label>
            Urethritis (disorder)</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|Urethritis</Label>
        </Rubric>
    </Class>
    <Class code="370391006">
        <Rubric kind="preferred">
            <Label>
            Patient immunosuppressed (finding)</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|Patient immunsupprimiert</Label>
        </Rubric>
    </Class>
    <Class code="408678008">
        <Rubric kind="preferred">
            <Label>
            Healthcare associated infectious disease (disorder)</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|Nosokomiale Infektion</Label>
        </Rubric>
    </Class>
    <Class code="431309003">
        <Rubric kind="preferred">
            <Label>
            Acute urinary tract infection (disorder)</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|akuter Harnwegsinfekt</Label>
        </Rubric>
    </Class>
    <Class code="441547007">
        <Rubric kind="preferred">
            <Label>
            History of chronic urinary tract infection (situation)</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|rezidivierender oder chronischer HWI</Label>
        </Rubric>
    </Class>
    <Class code="49191000119102">
        <Rubric kind="preferred">
            <Label>
            History of neutropenia (situation)</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|Neutropenie</Label>
        </Rubric>
    </Class>
    <Class code="77386006">
        <Rubric kind="preferred">
            <Label>
            Pregnant (finding)</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|Schwangerschaft</Label>
        </Rubric>
    </Class>
</ClaML>
